<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@drawable/item_vod"
    android:layout_marginBottom="6dp"
    android:orientation="vertical">

    <com.tencent.liteav.demo.superplayer.ui.view.RoundImageView
        android:id="@+id/superplayer_iv"
        android:layout_width="143dp"
        android:layout_height="80dp"
        android:layout_marginLeft="9dp"
        android:layout_marginTop="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginBottom="3dp"
        android:background="@drawable/item_vod"
        android:scaleType="centerCrop"
        app:radius="10dp"/>

    <TextView
        android:id="@+id/superplayer_tv"
        android:layout_width="143dp"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/superplayer_iv"
        android:layout_marginLeft="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginBottom="6dp"
        android:height="18dp"
        android:gravity="left"
        android:text="@string/superplayer_test_video"
        android:textColor="@color/superplayer_title"
        android:textSize="13sp" />
</LinearLayout>